/*
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #b3ccec;
	background-color:#CFCFCF;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #b3ccec;
}

a.mail {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #b3ccec;
	font-style: italic
}

a.help {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #b3ccec;
	font-style: italic
}

.curLevel01 { 
position: absolute; 
top: 0%; 
left: 0%;
height: 1024px; 
margin-left: -4px; 
margin-top: 0px;
border-left: 4px ridge #303030;
border-right: 4px groove #303030;
z-index:1;
}

div.help { 
position: absolute; 
top: 60px; 
left: 150px;
width: 670px;
height: 600px; 
padding:15px;
background-color:#595959;
border: 1px solid #FFFFFF;
z-index:10
}

td.help {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #b3ccec;
}

div.wMessage02 {
  border: 2px solid #ffffff;
  background-color:#595959;
}

div.Message01 {
	font-family: Comic Sans MS;
	font-style:italic;
	font-size:26px;
	color: #FFFFFF;
}

div.Message02 {
	font-family: Comic Sans MS;
	font-style:italic;
	font-size:26px;
	color: #FFFFFF;
}

TABLE.main {
  width:1004px;
  height:1024px;
  background-color:#595959;
  border: 1px solid #595959;
}

TABLE.nob {
  padding:0px;
  border: 0px solid #ffffff;
  background-color:#595959;
}

TABLE.bgrey {
  padding:0px;
  border: 1px solid #595959;
  background-color:#595959;
}

TABLE.bwhite {
  padding:0px;
  border: 1px solid #ffffff;
  background-color:#595959;
}

TD.bwhite {
  border: 1px solid #ffffff;
  background-color:#595959;
}

TD.bwhite25 {
  border: 1px solid #ffffff;
  height:165px;
}

TD.bwhite25plus {
  border: 1px solid #ffffff;
  height:167px;
}

TD.bwhite25_31 {
  border: 1px solid #ffffff;
  height:31px;
}

TD.bwhite25_62 {
  border: 1px solid #ffffff;
  height:62px;
}

TD.bwhite25_87 {
  border: 1px solid #ffffff;
  height:87px;
}

TD.bwhite25_159 {
  border: 1px solid #ffffff;
  height:159px;
}

TD.bwhite25_240 {
  border: 1px solid #ffffff;
  height:240px;
}

TD.sNumber {
	width:15px;
	height:15px;
	font-family: Comic Sans MS;
	font-size:10px;
	color: #595959;
}

TD.sNumberEnd {
	width:46px;
	height:46px;
	font-family: Comic Sans MS;
	font-size:20px;
	color: #ffb300;
}